@charset "utf-8";

body {
   font-family: sans-serif;
}

#header {
   width: 998px;
   border-style: solid;
   border-width: 1px;
}

#headimg {
   width: 998px;
}

#headtitle {
   padding-top: 10px;
   padding-bottom: 10px;
   width: 998px;
   font-size: 20pt;
   color:rgb(24,57,137);
   text-align: center;
}

#headbar {
   width: auto;
   padding-top: 10px;
   background-color: rgb(24,57,137);
}

#headbar ul {
   height: 30px;
   text-align: center;
   margin: auto;
   width: auto;
   color: #ffffff;
}

#headbar ul a {
    color: #ffffff;
    text-decoration:none;
    border: 1px outset;
    padding: 4px;
    margin: 5px;
}
#headbar ul a:hover { border: 1px inset; }
#headbar ul li {
   display: inline;
   padding: 0px;
   margin: 0px;
   vertical-align:bottom;
   font-size: 10pt;
}



#mainbody {
   width: 998px;
   border-style: solid;
   border-width: 1px;
   height: auto;
}

#text {
   padding: 10px;
}

#texthd {
   font-weight: bold;
   font-size: 14pt;
}

#textul {
   text-decoration:underline;
}
#textprogday {
   text-decoration:underline;
   font-size: 14pt;
}

#texthdul { /* unused */
	font-weight: bold;
	text-decoration:underline;
}

#textit {
	font-style: italic;
}	

#textsubhead { /*subheading style - programme theory/obs for example*/
	
}
#homebodyimage {
   float: left;
   padding: 10px;
   height: 400px;
   width: 400px;
}

#imgcaption {
   font-size: 8pt;   
}

#soc {
   border: hidden;
   padding: 5px;
}
#soc td { padding: 0px 15px 0px 15px; }

#portfolio {
   list-style-type:none;
   display:inline;
   width:420px;
}

#progtable {
	border: 0px;
	padding: 1px;
	padding-left: 25px;
	empty-cells: show;
}

#progtablefc {
	width: 100px;
}
